<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'kl', version '3.8'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Sammisat';
$string['activity'] = 'Sammisaq';
$string['activityreports'] = 'Nalunaarusiat suliarisimasat';
$string['activitysince'] = '{$a}-ip kingorna suliaasimasut';
$string['add'] = 'Ilannguguk';
$string['addactivity'] = 'Sammisaq nutaaq...';
$string['adddots'] = 'Ilannguguk...';
$string['added'] = 'Ilanngunneqarpoq {$a}';
$string['addresource'] = 'Isumalluut nutaaq...';
$string['addresourceoractivity'] = 'Isumalluut sammisarluunniit ilannguguk';
$string['address'] = 'Najugaq';
$string['administrationsite'] = 'Site';
$string['advanced'] = 'Annerusumik';
$string['again'] = 'aammaarlugu';
$string['ajaxuse'] = 'AJAX Javascript-ilu';
$string['all'] = 'Tamakkerlugit';
$string['allactivities'] = 'Sammisat tamakkerlugit';
$string['alldays'] = 'Ullut tamaasa';
$string['allparticipants'] = 'Peqataasut tamakkerlutik';
$string['assessment'] = 'Suliakkiissut';
$string['autosubscribe'] = 'Automatisk-imik mail-ikkut nalunaarfigitinneq';
$string['autosubscribeno'] = 'Automatisk-imik nalunaarfititikkusunngilanga';
$string['autosubscribeyes'] = 'Automatisk-imik nalunaarfititikkusuppunga';
$string['availablecourses'] = 'Pikkorissarfigisinnaasat';
$string['badges'] = 'Saqqarmiuusat';
$string['brief'] = 'Naatsoq';
$string['cancel'] = 'Aniit';
$string['categories'] = 'Pikkorissarnerit suussusai';
$string['changepassword'] = 'Kode isissutissaq allanngortiguk';
$string['choosedots'] = 'Toqqaruk...';
$string['city'] = 'Illoqarfik';
$string['collapseall'] = 'Tamaasa ersigunnaarsikkit';
$string['complete'] = 'Naammassineqarpoq';
$string['continue'] = 'Nangiguk';
$string['country'] = 'Nuna';
$string['course'] = 'Ini';
$string['courseadministration'] = 'Pikkorissarfik';
$string['coursegrades'] = 'Naammassisat';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courseoverview'] = 'Pikkorissarfigisinnaasat';
$string['courseprofiles'] = 'Pikkorissarfiit';
$string['courses'] = 'Pikkorissarfiit';
$string['courseupdates'] = 'Pikkorissarfimmi allanguutit';
$string['createaccount'] = 'Toqqoruk';
$string['createuserandpass'] = 'Atuisutut atit kodelu isissutissaq toqqakkit';
$string['currentcourse'] = 'Maannakkut pikkorissarfik';
$string['currentpicture'] = 'Asseq maanna saqqumisoq';
$string['day'] = 'ulloq';
$string['days'] = 'ullut';
$string['defaultcoursestudent'] = 'Ilinniartoq';
$string['defaultcoursestudents'] = 'Ilinniartut';
$string['defaultcourseteacher'] = 'Ilinniartitsisoq';
$string['defaultcourseteachers'] = 'Ilinniartitsisut';
$string['delete'] = 'Nungusaruk';
$string['deletedactivity'] = 'Peerneqarpoq {$a}';
$string['deletepicture'] = 'Nungusaruk';
$string['department'] = 'Immikoortoq';
$string['directory'] = 'Drev';
$string['dndenabled_inbox'] = 'Filinik ilasisinnaavutit
nusullugit uanilu iperarlugit';
$string['downloadall'] = 'Tamaasa aakkit';
$string['duplicate'] = 'Kopeeruk';
$string['edit'] = 'Aaqqissoruk';
$string['edita'] = '{$a} aaqqissoruk';
$string['editmyprofile'] = 'Quppernarma aaqqissuunnera';
$string['editsettings'] = 'Periarfissat';
$string['edittitle'] = 'Allamik atseruk';
$string['edittitleinstructions'] = 'Atorunnaarsitsinermi Escape - Naammassiguit Enter';
$string['email'] = 'E-maili';
$string['emailagain'] = 'E-maili (aamma)';
$string['emaildigest'] = 'Nalunaarfigitinnerup qanoq ittuunera';
$string['emaildigestcomplete'] = 'Ullormut emai-ilisiat oqallisissiat tamakkerlugit';
$string['emaildigestoff'] = 'Oqallisissiamut ataatsimut email-ikkut nassiussaq';
$string['emaildigestsubjects'] = 'Ullormut email-it sammisaannarmut tunngasut';
$string['emaildisplay'] = 'E-mail-ip saqqummersinnera';
$string['emaildisplaycourse'] = 'Emailisiakka taamaallat peqatinnut takutissinnaatillugit';
$string['emaildisplayno'] = 'Emaili tamanit takuneqarsinnaajunnaarsiguk';
$string['emaildisplayyes'] = 'Emaili tamanit takuneqarsinnaatiguk';
$string['emailformat'] = 'Email formati';
$string['everybody'] = 'Tamakkerlugit';
$string['expandall'] = 'Tamaasa takutikkit';
$string['file'] = 'Fil-i';
$string['files'] = 'Fil-it';
$string['filesfolders'] = 'Fil-it/Mappit';
$string['firstaccess'] = 'Siullermik isersimavoq';
$string['firstname'] = 'Siuliaqut';
$string['firsttime'] = 'Aatsaat siullermeerlutit iserpit?';
$string['folder'] = 'Mappi';
$string['forcelanguage'] = 'Oqaaseq';
$string['forgotten'] = 'Atuisutut atit imaluunniit kode isissutissat puigorpiuk?';
$string['formathtml'] = 'HTML';
$string['formatplain'] = 'Tekst';
$string['fulllistofcourses'] = 'Init pikkorissarfiit tamakkiisut';
$string['fullprofile'] = 'Ilisaritinnera tamakkerlugu';
$string['go'] = 'Aallartiguk';
$string['grade'] = 'Resultat';
$string['grades'] = 'Naammassisat';
$string['helpprefix2'] = '{$a}-imut ikiuutit';
$string['hide'] = 'Ersigunnaarsiguk';
$string['home'] = 'Aallartiffik';
$string['htmleditor'] = '"Richtext HTML-editor" atoruk';
$string['htmlformat'] = 'HTML';
$string['imagealt'] = 'Assip nassuiarneqarnera';
$string['indicator:potentialcognitivedef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['institution'] = 'Suliffeqarfik';
$string['language'] = 'Oqaaseq';
$string['lastaccess'] = 'Kingullerpaamik isersimavoq';
$string['lastmodified'] = 'Kingullermik allanngorneqarpoq';
$string['lastname'] = 'Kinguliaqut';
$string['loggedinas'] = '{$a}-tut isersimavutit';
$string['loggedinnot'] = 'Isersimanngilatit';
$string['login'] = 'Iserit';
$string['loginas'] = '-tut iserit';
$string['loginguest'] = 'Pulaartutut iserit';
$string['loginsite'] = 'Iserit';
$string['loginsteps'] = 'Tamakkiisumik quppersakkamut isernissannut isissutissannik pilersitseqqaassaatit. Init pikkorissarfiit ataasiakkaat tamarmik ataasiakkaarlutik ”nalunaarnermi isissutissamik” aamma peqarsinnaapput, taannali kingusinnerusukkut atussavat. <b> Imaaliussaatit:</b> <ol> <li><a href="{$a}"> Atuisutut nutaatut </a>immersugassaq illit pillutit paasissutissanik immersoruk.</li> <li> Tamatuma kingorna illit e-mailinnut e-maili takkutissaaq.</li> <li> E-mailisiat atuaruk, linkilu nassiussaq tooruk.</li> <li> Ilisarnaatit akuerineqarpoq isertinneqarlutillu.</li> <li> Tamatuma kingorna ini peqataaffiginiakkat toqqaruk.</li> <li>Nalunaarnermi isissutissaq (tilmeldingsnøgle) qinnutigineqarpat, tunniunneqartoq atussavat. Taanna atorlugu inimut periarfissaqalissaatit.</li> <li> Maanna inimut tamakkiisumik periarfissaqalerputit, maannakkumiillu atuisutut atit  aamma kode isissutissaq atorlugu isersinnaalerlutit.</li> </ol>';
$string['loginto'] = 'Log ind til {$a}';
$string['logout'] = 'Anigit';
$string['makeafolder'] = 'Mappi nutaaq';
$string['maxfilesize'] = 'Fil-it annertunerpaaffissaat: {$a}';
$string['maximumupload'] = 'Fil-it annertunerpaaffissaat';
$string['maxsizeandattachments'] = 'Fil-it nutaat annertunerpaaffissaat: {$a->size}, lanngussat amerlanerpaat:  {$a->attachments}';
$string['modhide'] = 'Ersigunnaarsiguk';
$string['move'] = 'Nikisiguk';
$string['movedown'] = 'Ammut nikisiguk';
$string['moveleft'] = 'Saamimmut nikisiguk';
$string['moveright'] = 'Talerpimmut nikisiguk';
$string['moveup'] = 'Qummut nikisiguk';
$string['mycourses'] = 'Pikkorissarfikka';
$string['myfiles'] = 'Filiutikka';
$string['myfilesmanage'] = 'Filiutima aqunneri';
$string['myhome'] = 'Aallartiffiga';
$string['myprofile'] = 'Quppernera';
$string['name'] = 'Ateq';
$string['never'] = 'Isersimanngisaannarpoq';
$string['newaccount'] = 'Atuisoq nutaaq';
$string['newpassword'] = 'Kode isissutissaq nutaaq';
$string['newpicture'] = 'Asseq nutaaq';
$string['newusers'] = 'Atuisut nutaat';
$string['next'] = 'Tullia';
$string['nobody'] = 'Soqanngilaq';
$string['none'] = 'Soqanngilaq';
$string['nothingnew'] = 'Kingullermik iserninnit nutaarsiassaqanngilaq';
$string['notifications'] = 'Nalunaarutit';
$string['now'] = 'massakkut';
$string['numdays'] = 'ullut {$a}-it';
$string['numhours'] = 'nal. ak. {$a}-it';
$string['numyears'] = 'ukiut {$a}-it';
$string['oldpassword'] = 'Kode isissutissaq maanna atuuttoq';
$string['page'] = 'Qupperneq';
$string['participants'] = 'Peqataasut';
$string['password'] = 'Kode isissutissaq';
$string['path'] = 'Aqqutissat';
$string['personalprofile'] = 'Quppernera';
$string['phone'] = 'Oqarasuaat';
$string['phone1'] = 'Oqarasuaat';
$string['phone2'] = 'Mobili';
$string['pictureof'] = '{$a}-ip assinga';
$string['pictureofuser'] = 'Atuisutut asseq';
$string['preferences'] = 'Periarfissat';
$string['preferredlanguage'] = 'Oqaaseq';
$string['preferredtheme'] = 'Ilusilersugaq atorumanerusaq';
$string['publicprofile'] = 'Quppernera takujuk';
$string['question'] = 'Apeqqut';
$string['recentactivity'] = 'Suliat kingulliit';
$string['recentactivityreport'] = 'Nalunaarsukkat kingulliit tamakkiisut';
$string['rename'] = 'Allamik atseruk';
$string['reports'] = 'Nalunaarusiat';
$string['resetstatus'] = 'KIlliffik';
$string['resource'] = 'Isumalluut';
$string['returningtosite'] = 'Siusinnerusukkut alakkarsimaviuk?';
$string['roles'] = 'Pisinnaatitaaffiit';
$string['savechanges'] = 'Toqqoruk';
$string['savechangesanddisplay'] = 'Toqqoruk ersersigullu';
$string['savechangesandreturntocourse'] = 'Toqqoruk pikkorissarfimmullu uterit';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['search'] = 'Ujaruk';
$string['searchagain'] = 'Ujaaseqqigit';
$string['searchcourses'] = 'Pikkorissarfiit nanikkit';
$string['selectacountry'] = 'Nuna';
$string['selectperiod'] = 'Piffissaq toqqaruk';
$string['settings'] = 'Periarfissat';
$string['showadvancededitor'] = 'Annerusumik';
$string['showall'] = 'Tamakkerlugit {$a}';
$string['showdescription'] = 'Saqqaani nassuiarneqarnera takutiguk';
$string['showdescription_help'] = 'Una toqqarukku saqqaani nassuiarneqarnera linkip imarisai ilanngullugit takutinneqassapput.';
$string['sitehome'] = 'Isaaffiup saqqaa';
$string['sitepages'] = 'Quppernerit ataatsimoorfiusut';
$string['someallowguest'] = 'Pikkorissarfiit ilaat pulaartutut isertitsisarput.';
$string['startsignup'] = 'Atuisoq nutaaq';
$string['status'] = 'KIlliffik';
$string['students'] = 'Ilinniartut';
$string['submit'] = 'Toqqoruk';
$string['supplyinfo'] = 'Ilisaritinnermi paasissutissat';
$string['textediting'] = 'Allallatap iluarsaanneranut atortussat';
$string['texteditor'] = '”Standard webformular” atoruk';
$string['textformat'] = 'Tekst';
$string['timezone'] = 'Nunarsuarmi sumiiffimmi nalunaaquttap killiffia';
$string['today'] = 'Ullumi';
$string['topic'] = 'Sammisaq';
$string['topicoutline'] = '-';
$string['trackforums'] = '<acronym title="På MyMoodle, på kursusforsider og i forumlisten på et kursus">Quppernermi oqallisissiaqarpat nutaanik ilisimatinnga </acronym>';
$string['trackforumsno'] = 'Naagga, oqallisissiat nutaat ilisimatitsissutiginagit';
$string['trackforumsyes'] = 'Aap, oqallisissiat nutaat ilisimatitsissutigikkit';
$string['turneditingoff'] = 'Aaqqissuussineq unitsiguk';
$string['turneditingon'] = 'Aaqqissoruk';
$string['unfinished'] = 'Naammassineqanngilaq';
$string['unlimited'] = 'Killeqanngilaq';
$string['update'] = 'Opdater';
$string['updated'] = 'Allannguuteqarpoq {$a}';
$string['uploadthisfile'] = 'Fil-i una ilannguguk';
$string['url'] = 'Link-i';
$string['useractivity'] = 'Sammisaq';
$string['userdescription'] = 'Ilisaritinneq';
$string['userdetails'] = 'Annerusumik paasissutissat';
$string['userlist'] = 'Peqataasut allattorsimaffiat';
$string['username'] = 'Atuisup aqqa';
$string['userpic'] = 'Assinga';
$string['users'] = 'Peqataasut';
$string['usersnew'] = 'Atuisut nutaat';
$string['usersnoaccesssince'] = 'Atuisut piffissami ima annertutigisumi isersimanngitsut takutikkit';
$string['viewprofile'] = 'Quppernera takujuk';
$string['webpage'] = 'Nittartagaq';
$string['weeklyoutline'] = '-';
$string['year'] = 'ukioq';
$string['years'] = 'ukiut';
